<template>
  <doc-markdown-renderer :raw="content" document change-page-title />
</template>
<script>
import content from '../../../CONTRIBUTING.md?raw'
import { DocMarkdownRenderer } from '../../../documentation_system/components/index.js'

export default {
  name: 'ReadmeView',
  components: { DocMarkdownRenderer },
  data () {
    return {
      content: `[[TOC]]\n\n${content}`,
    }
  },
}
</script>
